Subject: Toner 7800 update
From: "LLPS Customer Service" <[email-masked]>
To: "Sean White" <[email-masked]>
Date: Wed, 31 Aug 2016 16:18:11 -0400

Hello Sean.
If it is not too late, I would like to change some of the quantities. I actually would like the following: 8-black, 3-yellow, 5-cyan, 4-magenta. Hopefully that isn't too much of a problem for you. Also, please confirm delivery date. I can take a partial order if that gets it to us sooner. With what we have on hand, we may be able to squeeze 2-3 full days out of production. That is likely only getting us into Tuesday or Wednesday at best if we start tomorrow. Let me know the soonest we may be able to get product. Much appreciated!
Thank you,
Michael B
LLPS